frame.title = HelloAgain Desktop Program
frame.width = 640
frame.height = 480
frame.position.x = 192
frame.position.y = 152
kanday.message = Welcome to Hello Again!
about.version = Souchong
about.copyright = Copyright (c) 2004 TAKAHASHI,Toru
message.background.color = 0xF0E8E0
message.foreground.color = 0x000000